body {
	background-color: black;
	color: white;
}

main {
	background-color: #222222;
	color: white;
}

section.thread {
	border-color: #444444;
}

article.post:not(.original) {
	background-color: #333333;
}
